from stimuli.audio import Sound
from pathlib import Path
import time
import sequences.params as pm

sound_fn = Path(pm.input_dir / "sounds" / "seq_sounds" / "piano.wav")
sound = Sound(sound_fn)

while True:
    sound.play()
    time.sleep(2)
